﻿@charset "utf-8";


.main_content { position:relative; z-index:7; width:980px; margin:20px auto 0; padding:0 0 70px 0; }
.main_content:after {content:""; display:block; clear:both;}

/* 메인 비주얼 */
.main_visual{ width:100%; }
.main_visual p img{ width:100%; }


/* 로그인 */
.m_login_box089 {position:relative; width:100%; height:100%; background:#fff6fe; border:1px solid #ccc;}
.m_login_box089 h2{height:80px; line-height:80px; font-size:18px; color:#597bc7; padding:5px 15px 0px;}
.m_login_box089 h2 span{float:right;}
.m_login_box089 h2 span img{width:65px; height:80px;}
.m_login_box089 .m_login { width:100%; }
.m_login_box089 .m_login fieldset{width:100%;}
.m_login_box089 .m_login dl{ margin-bottom:1px}
.m_login_box089 .m_login .input_box { text-align:center; margin:0px 15px;}
.m_login_box089 .m_login .input_box input{ width:96%; height:40px; line-height:40px; border:solid 1px #c8d1db; border-radius:2px; font-size:13px; color:#777; padding:0 2%;}
.m_login .btn_login{padding:0px 15px;}
.m_login .btn_login input[type=button] { width:100%;  height:40px; line-height:40px; color:#fff; text-align:center; font-size:16px; font-family: 'NotoM'; border:0px; cursor: pointer; }
.m_login .btn_login.login input{background:#c8c8c8; }
.m_login_box089 .help li{ line-height:40px; float:left; letter-spacing:-1px; background:url(/images/sch/co/cb/template/00089/main/089_bar_gray1.gif) no-repeat center right;  padding-right:10px; margin-right:10px;}
.m_login_box089 .help li.btn_join { margin-left:15px;}
.m_login_box089 .help li.btn_fw{background-image:none;}
.m_login_box089 .help li a { display:block; font-family: 'Dotum', 돋움; color:#777; font-size:12px;}
.m_login_box089 .help li a:hover { text-decoration:underline}

/* 로그인 후 */
.m_login p.btn_login{  top:145px; }
/* .input_box p { font-size:15px; text-align: left; color:#555; margin:20px 0px; line-height:18px;} */
.input_box p { font-size:15px; text-align: left; color:#555; margin:0px 10px; line-height:18px;}
.input_box p span { font-weight:bold; color:#6e9fff;}
.m_login .btn_login.logout input{ background:#394b61;}
.m_login .btn_login.btn_modi input{ background:#b885d6; margin:10px 0px;}



/* 카테고리 */
.category089 { width:100%; height:100%; background:#fff; border:1px solid #ccc;}
.category089 h2{height:50px; line-height:50px; font-size:18px; color:#005e72; background:#ffd364; padding:0px 15px; }
.category089 h2 span{padding-right:5px; vertical-align:top;}
.category089 h2 span img{width:32px; height:32px;}
.category089 ul{ margin:10px 15px; height:594px; overflow:hidden; overflow-y:auto;}
.category089 li {font-size:15px; line-height:20px; background: url(/images/sch/co/cb/template/00089/main/089_bul_dot.png) no-repeat left center; padding:10px;}
.category089 li a { display:inline-block; color:#666; letter-spacing:-1px;}
.category089 li a:hover { color:#a3a3a3; text-decoration:underline}

/* 게시판 */
.notice089 {width:100%; height:100%; position:relative; overflow:hidden;}
.notice089 h2{border-radius:10px 10px 0 0; height:70px; line-height:60px; font-size:18px; color:#fff; padding:0px 15px; color:#222;}
.notice089 h2 span{padding-right:5px; vertical-align:top;}
.notice089 h2 span img{width:44px; height:32px;}
.notice089 .list_box{overflow:hidden; font-family:'돋움',Dotum; font-size:12px; padding:6px 0 0; line-height:26px;}
.notice089 .list_box li{ width:87%; margin:0px 5%; background:url(/images/sch/co/cb/template/00089/main/089_bul_dot_list.png) no-repeat center left; overflow:hidden; font-size:12px; padding-left:3%; line-height:28px;}
.notice089 .list_box li a{ color:#706a5f; }
.notice089 .list_box li a:hover{ text-decoration:underline;}
.notice089 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.notice089 .list_box li span.date { float:right; font-size:11px; color:#777;}
.notice089 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:0px; top:20px; width:26px; height:26px; background:url(/images/sch/co/cb/template/00089/main/089_btn_more.png) no-repeat; }


/* 포토갤러리 */
.gallery089{ width:100%; height:100%; overflow:hidden; border:1px solid #ccc; background:#fff;}
.gallery089 h2 { height:60px; line-height:60px; font-size:18px; font-family:"NotoM"; color:#222; padding:0 15px;}
.gallery089 h2 span{padding-right:5px; vertical-align: top;}
.gallery089 h2 span img{width:31px; height:27px;}
.gallery089 ul{ height:150px; overflow:hidden; margin:10px 15px; }
.gallery089 ul li{ float:left; width:32%; float:left; margin-left:2%;}
.gallery089 ul li a{ color:#555; font-size:11px; font-family:'돋움',Dotum; }
.gallery089 ul li a:hover{ text-decoration:underline}
.gallery089 ul li a img{ width:100%; height:120px; border:1px solid #ddd;}
.gallery089 ul li a .txt{ display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery089 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:20px; top:22px; width:26px; height:26px; background:url(/images/sch/co/cb/template/00089/main/089_btn_more.png) no-repeat; }



@media (max-width: 800px) {
	
	
	.main_content {width:95%; margin:0 auto; padding:20px 0 20px; }


	/* 포토갤러리 20170210*/
	.gallery089 {width:100%; height: 100%; position: relative; left: auto; }
	.gallery089 ul{ height:124px; padding:10px 0 0;}
	.gallery089 ul li { width:48%;}
	.gallery089 ul li a img{height:100px;}


}


@media (max-width: 560px) {

	.gallery089 ul{ height:146px; padding:0;}
	.gallery089 ul li a img{height:120px;}


}

@media (max-width: 410px) {

	.gallery089 ul{ height:116px; padding:0;}
	.gallery089 ul li a img{height:90px;}
}